import React from 'react';
import IWDCardState from './IWDCardState';
import IWDCardProps from './IWDCardProps';
import WDWidgetBase from '@widgets/WDWidgetBase/WDWidgetBase';
import "./WDCard.css";
export default class WDCard extends WDWidgetBase<React.PropsWithChildren<IWDCardProps>, IWDCardState> {
    constructor(props: any);
    renderContent(): import("react/jsx-runtime").JSX.Element;
}
